@media (max-width: 1400px) {
	.catalog__img {
		position: relative;
		width: calc((270px - (var(--bs-gutter-x) * 0.5)));
		height: calc((270px - (var(--bs-gutter-x) * 0.5)));
		background-repeat: no-repeat;
		background-size: cover;
		transition: all 0.4s;
	}
	.footbal__img img {
		height: auto;
	}
	.footbal__item:nth-child(2) {
		margin-top: -72px;
	}
}
@media (max-width: 1200px) {
	.section-4__title {
		position: absolute;
		font-size: 31px;
	}
	.footbal__text {
		font-size: 15px;
	}
	.header-top__nav {
		display: none;
	}
	.btn-off,
	.offcanvas-body nav {
		display: block;
		box-shadow: none !important;
	}
	.header-top__nav ul {
		flex-direction: column;
	}
	.offcanvas .btn-close {
		right: 10px;
		top: 10px;
		position: absolute;
	}
	.header-top__nav li {
		font-size: 20px;
	}
	.offcanvas .razmer {
		position: absolute;
		bottom: 30px;
	}
	.section-3__right {
		display: none;
	}
	.section-5__text {
		font-size: 14px;
	}
	.section-5__title h3 {
		font-size: 25px;
	}
	.section-7__item {
		position: relative;
		min-height: 275px;
		min-width: 275px;
	}
	.rotate img {
		width: 280px;
	}
	.links {
		gap: 30px;
		flex-wrap: wrap;
	}
	.footer__block {
		align-items: flex-start;
	}
	.footer__right {
		min-width: 40%;
	}
	.section-catalog__nav ul {
		gap: 20px;
		flex-wrap: wrap;
	}
	.catalog__img {
		position: relative;
		width: 100%;
		height: auto;
		background-repeat: no-repeat;
		background-size: 100%;
		transition: all 0.4s;
	}
	.section-catalog .products {
		display: grid;
		grid-template-columns: repeat(3, 1fr);
	}
	.catalog__img img {
		width: 100%;
		height: 100%;
	}
	.catalog__item {
		width: 100% !important;
	}
	.section-about__title {
		font-size: 29px;
	}
	.section-about__subtitle {
		margin-top: 5px !important;
	}
	.multiple-items .slick-slide img {
		max-width: 920px;
		max-height: 600px;
		min-height: 600px;
	}
	.multiple-items .slick-arrow {
		position: absolute;
		top: 284px;
	}
}
@media (max-width: 992px) {
	.section-1,
	.section-2,
	.section-6 {
		padding-bottom: 0px;
	}
	.section-about__video iframe {
		height: 315px !important;
	}
	.main-title {
		font-size: 32px;
	}
	.main-subtitle {
		display: none;
	}
	.section-4__title {
		font-size: 22px;
	}
	.section-5__items {
		flex-direction: column;
		align-items: flex-start !important;
	}
	.section-5__text {
		padding-left: 30px;
	}
	.rotate img {
		display: none;
	}
	.section-7__item {
		min-height: 100%;
		min-width: 33%;
	}
	.section-7__block {
		align-items: flex-start;
	}
	.section-7__sponsor {
		gap: 30px;
		align-items: center;
		justify-content: center !important;
	}
	.multiple-items .slick-slide img {
		max-width: unset;
		min-height: unset;
		max-height: unset;
		max-width: 100%;
	}
	.multiple-items .slick-arrow {
		top: 200px;
	}
	.links {
		justify-content: flex-start !important;
	}
	.links__item {
		min-width: 150px;
	}
	.section-catalog .products {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}
	.footbal .container {
		display: none;
	}
	.footbal {
		margin-top: 10px !important;
	}
}
@media (max-width: 768px) {
	.item-buy__block {
		flex-direction: column;
	}
	.item-buy__slider,
	.item-buy__text {
		width: 100%;
	}
	.section-about__title {
		font-size: 22px;
	}
	.section-about__subtitle {
		font-size: 14px;
		line-height: 1.5;
	}
	.section-about {
		padding-bottom: 40px;
	}
	.section-1 .container,
	.section-2 .container,
	.section-6 .container {
		background-size: contain;
	}
	.main-logo {
		padding-top: 64px;
		max-width: 157px;
		margin: 0 auto;
		position: relative;
		left: 67px;
	}
	.main-title {
		font-size: 23px;
	}
	.section-1__title {
		margin-top: 18px;
	}
	.main-btn {
		margin-top: 15px;
	}
	.section-2__title,
	.section-6__title {
		padding-top: 159px;
	}
	.section-3__title {
		font-size: 24px;
	}
	.section-3__subtitle {
		font-size: 16px;
		line-height: 1.3;
	}
	.section-3 {
		margin-top: 40px;
	}
	.section-4 {
		margin-top: 40px;
		padding-bottom: 30px;
	}
	.section-4__title {
		font-size: 18px;
		bottom: 25px;
	}
	.section-5 {
		margin-top: -20px;
		padding-bottom: 40px;
		border: none;
	}
	.section-7 {
		margin-top: 40px;
	}
	.section-1,
	.section-2,
	.section-6 {
		padding-bottom: 0;
	}
	.section-7__text span {
		font-size: 29px;
		margin: 0px 0;
	}
	.section-7__text {
		font-size: 18px;
		line-height: 1.3;
	}
	.section-7__disc {
		font-size: 14px;
		margin: 20px 0;
	}
	.multiple-items .slick-arrow {
		top: 150px;
		height: 30px;
		width: 30px;
		background-size: 15px;
	}
	.multiple-items .slick-prev {
		left: 30px;
	}
	.multiple-items .slick-next {
		right: 30px;
	}
	.section-8 {
		padding-bottom: 40px;
	}
	.section-9__soc {
		margin-bottom: 40px;
	}
	.section-9 .container {
		text-align: center;
		line-height: 1.2;
	}
	.main-btn-form {
		width: 100%;
	}
	.section-10 {
		margin-top: 40px;
		padding-bottom: 40px;
	}
	.soc-block__text {
		display: none !important;
	}
	.links__title {
		margin-bottom: 5px;
	}
	.visible-s {
		display: block !important;
	}
	.hidden-s {
		display: none !important;
	}
	.visible-s svg {
		width: 30px;
		position: relative;
		top: 5px;
	}
	.links__item {
		min-width: 154px;
	}
	.personal__title {
		font-size: 23px;
	}
	.personal__subtitle {
		font-size: 16px;
		font-weight: 600;
		line-height: 1.3;
	}
	.footbal {
		display: none;
	}
	.visible-m {
		display: flex !important;
		font-size: var(--bs-body-font-size);
		font-family: "Open Sans", sans-serif;
		font-weight: 400;
	}
	.section-22 .container {
		padding-bottom: 0;
	}
}
@media (max-width: 576px) {

	.socials {
		display: flex;
		align-items: center;
		position: absolute;
		bottom: 80px;
	}

	.socials a {
		display: block;
		margin-right: 10px;
	}

	.header-top__nav a {
		color: #000000;
		font-size: 20px;
		font-weight: 600;
		margin-bottom: 15px;
		display: block;
	}

	.section-2__title,
	.section-6__title {
		padding-bottom: 0;
	}

	.section-1 .container,
	.section-2 .container,
	.section-6 .container {
		background-size: cover;
	}
	.section-1 .container {
		background-image: url("../img/mobile/s1.png");
	}
	.section-2 .container {
		background-image: url("../img/mobile/s2.png");
	}
	.section-22 .container {
		background-image: url("../img/mobile/s6.png");
	}
	.section-222 .container {
		background-image: url("../img/mobile/s33.png");
	}
	.main-logo {
		padding-top: 53px;
		max-width: 157px;
		margin: 0 auto;
		position: relative;
		left: 92px;
	}
	.main-title {
		margin-top: 40px;
		font-size: 30px;
		line-height: 1.2;
	}
	.section-3__title {
		font-size: 22px;
		margin-bottom: 15px;
	}
	.section-4__title {
		font-size: 26px;
		bottom: 49px;
	}
	.section-6 .container {
		background-image: url(../img/mobile/s6.png);
	}
	.multiple-items .slick-arrow {
		top: 110px;
	}
	.footer__right {
		display: none !important;
	}
	.descriptor {
		font-size: 8px;
	}
}
@media (max-width: 460px) {
	.main-logo img {
		max-width: 132px;
	}
	.section-about__title {
		font-size: 19px;
	}
	.personal {
		padding-top: 40px;
	}
	.logo {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
	}
	.main-title {
		margin-top: 30px;
		font-size: 25px;
		line-height: 1.2;
	}
	.descriptor {
		padding-left: 0;
	}
	.header-top__logo {
		border: none;
		padding-right: 0;
	}
	.section-5__text {
		line-height: 1.3;
	}
	.section-5 {
		padding-bottom: 10px;
	}
	.section-7__text {
		font-size: 13px;
		line-height: 1.3;
	}
	.section-7__disc {
		line-height: 1.3;
	}
	.section-8 {
		margin-top: 40px;
	}
	.section-8__title {
		margin-bottom: 30px;
	}
	.multiple-items .slick-arrow {
		top: 90px;
	}
	.footer__bottom {
		margin-top: 50px;
	}
	.section-4__title {
		font-size: 21px;
		bottom: 28px;
	}
	.section-5__title h3 {
		font-size: 18px;
		margin-bottom: 10px;
		padding: 0;
	}
	.section-9__text {
		display: none;
	}
	.section-9__hash {
		display: none;
	}
	.section-9 .container > div {
		justify-content: center !important;
	}
	.links__item {
		min-width: 173px;
	}
	.section-1 .container,
	.section-2 .container,
	.section-6 .container {
		background-repeat: no-repeat;
		background-position: top;
		background-size: cover;
		padding-bottom: 15px;
	}
	.section-2__title,
	.section-6__title {
		padding-top: 150px;
		margin-bottom: 10px;
	}
	.section-3 .container,
	.section-4 .container,
	.section-5 .container,
	.section-7 .container {
		max-width: 350px;
	}
	.section-7__sponsor img {
		width: 60px;
	}
	.section-7__sponsor {
		gap: 20px;
	}
	.section-about__text {
		padding: 0 16px;
	}
	.section-3__title {
		letter-spacing: 0;
		font-size: 18px;
	}
	.section-3__subtitle {
		font-size: 13px;
	}
	.visible-xs {
		display: block;
	}
	.hidden-xs,
	.section-66 {
		display: none;
	}
	.section-5 {
		margin-top: 0;
	}
	.section-5__text {
		font-size: 13px;
		line-height: 1.2;
		padding-left: 0;
	}
	.section-5__items {
		border: none;
	}
	.section-5__href {
		margin: 10px 0 0 0;
	}
	.section-5__items {
		margin-top: 35px;
		margin-bottom: 15px;
	}
	.section-5__items::after {
		bottom: -20px;
	}
	.section-8 .container {
		padding: 0;
	}
	.multiple-items .slick-slide {
		margin: 0;
	}
	.multiple-items .slick-arrow {
		top: 120px;
	}
	.multiple-items .slick-next {
		right: 10px;
	}
	.multiple-items .slick-prev {
		left: 10px;
	}
	.multiple-items__text {
		margin: 0 15px;
	}
	.footer__logo img {
		margin: 10px auto;
	}
	.footer__logo {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.footer {
		padding-top: 40px;
	}
	.footer .container {
		max-width: 350px;
	}
	.links__item {
		line-height: 1.3;
	}
	.section-10__block {
		margin: 0 15px;
	}
	.mobile-catalog__sub {
		color: #fff;
		font-size: 13px;
		line-height: 1.3;
		font-weight: 700;
		max-width: 300px;
		text-align: center;
		margin: 0 auto;
	}
	.mobile-catalog {
		margin-top: -30px;
	}
	.personal__title {
		font-size: 18px;
		line-height: 1;
	}
	.personal__subtitle {
		font-size: 13px;
		line-height: 1.25;
		margin-top: 10px;
	}
	.section-22 .section-2__title {
		padding-bottom: 0 !important;
	}
	.header {
		border-top: none;
	}
	.disc,
	.descriptor {
		display: none !important;
	}
	.section-222 .section-1__subtitle {
		display: block;
		font-size: 13px;
		max-width: 300px;
		margin: 0 auto;
	}
	.section-222 .container {
		padding-bottom: 20px !important;
	}
	.section-222 {
		margin-top: -30px;
		background: none;
	}
	.section-1 {
		margin-top: 0 !important;
	}
	.logo {
		justify-content: center;
	}
	.section-1,
	.section-2,
	.section-6 {
		background: none;
	}
	.header-top {
		padding: 10px 0;
	}
	.mailgru {
		display: none;
	}
	.main-btn a,
	.section-2__title .main-btn,
	.section-6 .main-btn {
		font-weight: 600;
		font-size: 14px;
	}
	.container-vid {
		max-width: 100%;
		padding: 10px 0;
		background-color: #000;
	}
	.section-about {
		margin-top: 0 !important;
	}
	.section-10__block {
		margin-top: 20px;
	}
	.cart-buy {
		margin-top: 0;
	}
	.section-10__block {
		font-size: 16px;
	}
	.section-catalog__nav ul {
		gap: 10px;
	}
	.section-catalog__nav a {
		font-size: 20px;
	}
	.vis-s {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}
@media (max-width: 409px) {
	.woocommerce-ordering {
		width: 152px;
	}
}
/*----------BUDbl CIIOPTA----------*/
@media (max-width: 1200px) {
	.set-form__disc p {
		font-size: 14px;
	}
	.clothes-set__disc {
		font-size: 15px;
	}
	.set-form__inner {
		gap: 40px;
	}

	.picture-block__title {
		font-size: 25px;
		margin-bottom: 10px;
	}
	.picture-block__price {
		font-size: 14px;
	}
	.picture-block__text {
		margin-left: -20px;
		position: relative;
		z-index: 3;
	}
	.picture-block__title span {
		font-size: 13px;
	}
}
@media (max-width: 992px) {
	.clothes-design .section-5__items > div {
		flex-direction: column;
		align-items: flex-start !important;
	}

	.picture-block__img {
		min-width: 252px;
	}
	.new-pashka {
		top: 15px;
		right: 14px;
	}
	.hid-m {
		display: none;
	}
	.vis-m {
		display: block;
	}
	.set-form__wrapper {
		display: grid;
		grid-template-columns: 252px 1fr;
		align-items: flex-start;
	}
	.picture-block__percent li {
		font-size: 13px;
		display: flex;
		flex-direction: column;
	}
	.picture-block__percent {
		margin: 10px 0;
	}
	.progress {
		width: 100%;
	}
	.set-form__disc {
		width: 100%;
	}
	.set-form__disc p:not(:last-child) {
		margin-bottom: 10px;
	}
	.set-form__wrapper {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.picture-block__img {
		max-width: 252px;
	}
	.set-form__column {
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		padding: 0 20px;
	}
	.picture-block__percent {
		width: 100%;
	}
	.text-block__text {
		margin: 15px 0;
	}
	.banner-block__title {
		font-size: 22px;
	}
	.banner-block__subtitle {
		font-size: 15px;
	}
	.banner-block__p {
		font-size: 13px;
	}
	.banner-block__price {
		font-size: 27px;
	}
	.banner-block__new {
		width: 81px;
		height: 81px;
		font-size: 16px;
	}
	.banner-block::before {
		right: -3%;
	}
	.banner-block::after {
		left: -3%;
	}
}
@media (max-width: 768px) {
	.section-sport .section-1__title {
		padding-top: 159px;
	}
	.section-3__title {
		font-size: 24px;
	}
	.section-3 li {
		font-size: 16px;
	}
	.section-3 ul {
		margin-bottom: 10px;
	}
	.clothes-set {
		padding-top: 50px;
	}
	.banner-block__subtitle {
		max-width: 346px;
	}
	.banner-block__p {
		max-width: 364px;
	}
	.banner-block__text {
		padding: 10px 0;
	}
	.banner-block__price {
		font-size: 24px;
	}
}
@media (max-width: 576px) {
	.section-catalog__nav a {
		color: #000;
		font-size: 16px;
		font-weight: 700;
	}
	.catalog__row {
		display: grid;
		grid-template-columns: repeat(1, 1fr);
	}
	.products {
		display: flex;
		flex-wrap: wrap;
		display: grid;
		grid-template-columns: repeat(2, 1fr);
	}

	.filters {
		flex-wrap: wrap;
	}

	.section-3__title {
		font-size: 18px;
	}
	.section-3__title br {
		display: none;
	}
	.section-3 li {
		font-size: 13px;
	}
	.section-sport .container {
		background-image: url(../img/mobile/s6.png);
	}
	.set-form__buttons {
		display: flex;
		flex-direction: column;
		margin-top: 25px;
	}
	.set-form__column {
		padding: 0;
	}
	.picture-block__razmer {
		padding: 5px 0 10px 0;
		display: block;
	}
	.hid-s {
		display: none;
	}
	.banner-block::before {
		right: -80px;
	}
	.banner-block::after {
		left: -80px;
	}
}
@media (max-width: 460px) {
	.clothes-set .container,
	.clothes-design .container,
	.clothes-process .container,
	.clothes-plus .container {
		max-width: 350px;
	}
	.banner-block__new {
		width: 55px;
		height: 55px;
		font-size: 12px;
		line-height: 1;
		background-position: 50% 50%;
	}
	.banner-block__title {
		font-size: 23px;
		line-height: 1.15;
	}
	.banner-block__subtitle {
		font-size: 12px;
		line-height: 1.5;
	}
	.banner-block__p {
		max-width: 316px;
		font-size: 12px;
		line-height: 1.25;
	}
	.clothes-design {
		padding-top: 25px;
	}

	.clothes-plus,
	.clothes-process {
		padding-top: 50px;
	}
	.section-5__p {
		padding: 0;
		font-size: 16px;
		margin: 5px 0;
	}
	.clothes-design .section-5__title h3 {
		margin-bottom: 0;
	}
}



@media (min-width: 800px) {
.swiper .post__lastes-posts{
	display: none;
}
}


@media (max-width: 800px) {
        

        

        .read-more__swiper-buttons {
            display: flex;
        }
    }

    @media (max-width: 600px) {


        .post__header-image-wrapper {
            padding: 0px 0px;
            width: 100vw;
        }

        .post__header-image {
            object-fit: cover;
            height: 469px;
            width: auto;
        }

        .post-content {
            font-size: 13px;
            line-height: 20px;
        }

        .footer__main-content {
            flex-direction: column;
        }

        .footer__cl1 {
            align-items: center;
            padding-top: 15px;
        }

        .cl1__confidence--desc {
            display: none;
        }

        .cl1__confidence--mob {
            display: block;
        }

        .footer__cl2 {
            align-self: center;
            margin-top: 40px;
            margin-bottom: 40px;
        }

        .footer__main-content {
            text-align: center;
        }

        .footer__cl3 {

            align-items: center;
            text-align: center;
            margin-bottom: 40px;
        }

        .contacts__links {
            margin-bottom: 12px;
        }

        .form-post {
            flex-direction: column;
            align-items: center;
            margin: 0 auto;
            max-width: 270px;
        }

        .form-post__input {
            max-width: 100%;
        }

        .post__button--form {
            width: 160px;
            height: 40px;
            padding: 0;
            text-align: center;

        }

        .post__links {
            flex-direction: column;
            align-items: center;
        }

        .wp-block-gallery {
            width: 100vw;
            margin-left: -20px;
        }

    }






/* ---------------------------------------------------------blocks - style--------------------------------------------------------- */


